body {  font-family: "Arial", Arial, serif; font-size: 12px}
td {  font-family: "Arial", Arial, serif; font-size: 12px}
a:link {  color: #006699; font-weight: bold; text-decoration: none}
a:hover {  color: #FF9999; font-weight: bold}
a:active {  font-weight: bold; color: #FF9999}
a:visited {  color: #FF9999; font-weight: bold; text-decoration: underline}
.SearchNav {  font-size: 16px}
.title {  font-size: 18px; font-weight: bold; color: #006699}
.boldrd {  font-weight: bold; color: #006699}
.bold {  font-weight: bold}
.italic {  font-style: italic}
a.RVoutWine:link {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.RVoutWine:active {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.RVoutWine:hover {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
a.RVoutWine:visited {  font-family: "Times New Roman", Times, serif; font-size: 12px; font-weight: bold; color: #FFFFFF; text-decoration: none}
.HomeNav { font-size: 18px}
.siteby {  text-align: right; height: 20px; vertical-align: bottom}
